{
    "display": {
        "title": [{"translate": "enchantments.armor", "color": "gold"},{"text": " I" },{"text": "                         " }],
        "description": [
          {"text":"","color":"dark_gray","italic":true},
          {"translate":"enchant.shocking.name","color":"gray","italic":false},{"translate":"enchant.shocking.l0"},{"translate":"enchant.shocking.l1"},{"text":"\n"},
          {"translate":"enchant.ice_trail.name","color":"gray","italic":false},{"translate":"enchant.ice_trail.l0"},{"translate":"enchant.ice_trail.l1"},{"text":"\n"},
          {"translate":"enchant.fire_trail.name","color":"gray","italic":false},{"translate":"enchant.fire_trail.l0"},{"translate":"enchant.fire_trail.l1"},{"text":"\n"},
          {"translate":"enchant.freezing.name","color":"gray","italic":false},{"translate":"enchant.freezing.l0"},{"translate":"enchant.freezing.l1"},{"text":"\n"},
          {"translate":"enchant.burning.name","color":"gray","italic":false},{"translate":"enchant.burning.l0"},{"translate":"enchant.burning.l1"},{"text":"\n"},
          {"translate":"enchant.exploding.name","color":"gray","italic":false},{"translate":"enchant.exploding.l0"},{"translate":"enchant.exploding.l1"}
        ],
        "icon": {
            "item": "minecraft:iron_chestplate"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/enchants/weapon_3"
}
